Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 13:44:23 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <font><span style="font-style: normal">Hi Team,</span></font><div><font><span style="font-style: normal">I changed my mind. I want to cancel my return of order No. 1713783573 for the item Striped Polo T-shirt Dress with Short Sleeves .</span></font></div>
<div><font><span style="font-style: normal"><br></span></font></div>
<div><font><span style="font-style: normal">I don’t want to return this product. Please cancel my return at the earliest.</span></font></div>
<div><font><span style="font-style: normal"><br></span></font></div>
<div><font><span style="font-style: normal">Thanks in advance.</span></font></div>
<div><font><span style="font-size: 14px"><br></span></font></div>
<div><font><span style="font-size: 14px"><br></span></font></div>
<div><font><span style="font-size: 14px"><br></span></font></div>
<div><font><span style="font-style: normal; font-size: 14px">Regards,</span></font></div>
<div>
<font><span style="font-style: normal; font-size: 14px">Shweta</span></font><br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div dir="ltr"><b></b></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: sweta bhuyan &lt;[email-masked]&gt;<br><b>Date:</b> 12 February 2023 at 3:13:39 PM GMT+4<br><b>To:</b> Centrepoint &lt;[email-masked]&gt;<br><b>Subject:</b> <b>Re: [#5699144] - Returns</b><br><br>
</div>
<blockquote><div dir="ltr">I want to cancel my return<div>I don’t want to return the product</div>
<div>Please help<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 12-Feb-2023, at 3:01 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahasweta,</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Thank you for reaching out to us.<br><br>We sincerely apologize however, we do not have an exchange option available at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-76927 to book a return and to be notified of the refund amount based on our return policy.<br><br>
</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>
</div>
<div dir="ltr">·You can now drop off your return to any Centrepoint store across the Oman. </div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the Oman.</div>
<div><br></div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>
<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br><span style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span>
</div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>​<br>
</div>
<div><span style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">We also checked and found that you created a for order No. 1713783573 for the item Striped Polo T-shirt Dress with Short Sleeves dated on 12/02/2023, and the collection will be processed by the transportation partner, Aramex within 2 to 5 working days. <br><br>In the event that the returns are not received by the transport partner Aramex within the specified time, please contact us again in order to serve you to the fullest.<br><br>You can also track the return request via the Aramex website <a href="https://www.aramex.com/om/en/track/shipments" rel="noreferrer">https://www.aramex.com/om/en/track/shipments</a> through the tracking number 42726633132.<br></span></div>
<div>
<span dir="ltr" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>​</span><br>
</div>
<div><span dir="ltr" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We also would like to inform you that your product will take 2 - 3 business days to reach our warehouse after successful pickup and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br></span></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div></div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699144